aboutsummaryrefslogtreecommitdiff
path: root/.local
diff options
context:
space:
mode:
authorkj_sh6042025-12-21 21:38:36 -0500
committerkj_sh6042025-12-21 21:38:36 -0500
commit40ac23b5214a8f721ca897d140e71d4269aa7da9 (patch)
tree7b13d7c95a1970eae2e2f5fce0c9cbea9be14673 /.local
parentde3b570f95050973ced204d2e68adba232044ace (diff)
refactor: notification styling consistency
Diffstat (limited to '.local')
-rwxr-xr-x.local/bin/toggle-xfwm4-compositor2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/toggle-xfwm4-compositor b/.local/bin/toggle-xfwm4-compositor
index db8f3b0..0c4f466 100755
--- a/.local/bin/toggle-xfwm4-compositor
+++ b/.local/bin/toggle-xfwm4-compositor
@@ -7,5 +7,5 @@ if [ "$current" = "true" ]; then
notify-send "Xfce Window Manager" "Compositor Disabled" -t 3072 || echo "xfwm4 compositor disabled"
else
xfconf-query -c xfwm4 -p /general/use_compositing -s true
- notify-send "Xfce Window Manager" "Compositor Enabled" -t 3072 || echo "xfwm4 compositor Enabled"
+ notify-send "Xfce Window Manager" "Compositor Enabled" -t 3072 || echo "xfwm4 compositor enabled"
fi